/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0px solid #ece9d8;
	}
.cc02               { /* Common */
	font            : 24px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e22            { /* images/interactive_displ... */
	background      : transparent url(images/interactive_displays001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e21             {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/shadow_box2.jpg);
	position        : absolute;
	left            :   0px;
	top             : 182px;
	width           : 260px;
	height          : 589px;
	}
div#e20             {
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/hatch_r4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 759px;
	height          : 585px;
	}
span#e19            { /* images/tabr_r.gif */
	background      : transparent url(images/tabr_r.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
div#e18             { /* Home */
	padding-top     :   2px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
span#e17            { /* images/tabn_p.gif */
	background      : transparent url(images/tabn_p.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e16            { /* images/tabn_v.gif */
	background      : transparent url(images/tabn_v.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e15            { /* images/tabn_g.gif */
	background      : transparent url(images/tabn_g.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e14            { /* images/tabn_b.gif */
	background      : transparent url(images/tabn_b.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e13             { /* Products */
	padding-top     :   2px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e12             { /* Services */
	padding-top     :   2px;
	position        : absolute;
	left            : 520px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e11             { /* About Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e10             { /* Contact Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
h5#e9               { /* \ \we will deliver \ \a ... */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :   1px;
	top             : 361px;
	width           : 257px;
	height          : 199px;
	}
h5#e8               { /* Interactive Displays. th... */
	font            : bold 21px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 299px;
	top             : 204px;
	width           : 695px;
	height          :  28px;
	}
div#e7              { /* YES... WE DO COME TO YOU... */
	font            : 19px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 300px;
	top             : 259px;
	width           : 716px;
	height          : 323px;
	}
h1#e6               { /* Interactive Displays\ */
	background      : transparent url(images/interactive_displays001004.gif) no-repeat top left;
	position        : absolute;
	left            :   6px;
	top             :   9px;
	width           : 558px;
	height          :  74px;
	}
h3#e5               { /* Computer Problems!!! Cal... */
	background      : transparent url(images/interactive_displays001003.gif) no-repeat top left;
	position        : absolute;
	left            :   9px;
	top             :  83px;
	width           :1015px;
	height          :  46px;
	}
span#e4             { /* images/interactive_displ... */
	background      : transparent url(images/interactive_displays001002.gif) no-repeat top left;
	position        : absolute;
	left            : 559px;
	top             :  20px;
	width           :  59px;
	height          :  59px;
	}
h4#e3               { /* The Road to Better Compu... */
	position        : absolute;
	left            : 602px;
	top             :  41px;
	width           : 414px;
	height          :  23px;
	}
img#e2              { /* images/interactive_displ... */
	position        : absolute;
	left            :  83px;
	top             : 261px;
	width           :  89px;
	height          :  89px;
	}
div#e1              { /* Press the panic button */
	position        : absolute;
	left            :  16px;
	top             : 170px;
	width           : 230px;
	height          : 102px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3b4745;
	text-align      : center;
	}



/*--- EndOfFile ---*/
